Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module preferences :: Class PreferencesDialog |
[frames] | no frames]

# Class PreferencesDialog

source code

    wx.Dialog --+
                |
               PreferencesDialog

Instance Methods
__init__(self, parent, config) | source code
set_checkbox_enable_wide_date_range(self, value) | source code
set_checkbox_use_inertial_scrolling(self, value) | source code
set_checkbox_open_recent_at_startup(self, value) | source code
set_week_start(self, index) | source code